RubyGems Navigation menu

net-http-digest_auth 1.4

An implementation of RFC 2617 - Digest Access Authentication. At this time the gem does not drop in to Net::HTTP and can be used for with other HTTP clients. In order to use net-http-digest_auth you'll need to perform some request wrangling on your own. See the class documentation at Net::HTTP::DigestAuth for an example.

Versions:

  1. 1.4 - July 23, 2013 (13 KB)
  2. 1.3 - March 29, 2013 (13 KB)
  3. 1.2.1 - May 18, 2012 (10.5 KB)
  4. 1.2 - November 23, 2011 (10.5 KB)
  5. 1.1.1 - April 3, 2011 (10.5 KB)
Show all versions (7 total)

Authors:

  • Eric Hodel

Owners:

58479f76374a3ba3c69b9804163f39f4

Total downloads 2,050,569

For this version 876,664

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'net-http-digest_auth', '~> 1.4' = Copy to clipboard Copied!

install:
gem install net-http-digest_auth = Copy to clipboard Copied!

Links: